std::recursive_mutex::~recursive_mutex(3)

NAME
std::recursive_mutex::~recursive_mutex - std::recursive_mutex::~recursive_mutex

Synopsis
   ~recursive_mutex();
   Destroys the mutex.
   The behavior is undefined if the mutex is owned by any thread or if any thread
   terminates while holding any ownership of the mutex.

See also